ugent_wachtwoordservice.settings:
  path: 'admin/config/services/ugent-wachtwoordservice'
  defaults:
    _form: '\Drupal\ugent_wachtwoordservice\Form\UgentWachtwoordserviceSettingsForm'
    _title: 'UGent Wachtwoordservice'
  requirements:
    _permission: 'administer ugent_wachtwoordservice'

route_callbacks:
  - 'ugent_wachtwoordservice.user_routes:routes'
